UNCPK(1)

NAME
uncpk - manage c64 cpk archives

SYNOPSIS
uncpk [OPTION]... FILE...

DESCRIPTION
uncpk is an archive tool for Commodore 64 .cpk-format archives.

OPTIONS

c   Create an archive.

x   Extract from an archive.

l   List contents of archive.

a   Add a file to the archive.

v   Verbose output.

--help
    Show summary of options.

--version
    Show version of program.

EXAMPLES

uncpk c foo.cpk bar
    Create archive foo.cpk with the single file bar inside it.

uncpk a foo.cpk bar
    Add file bar to archive foo.cpk (which must already exist).

uncpk x foo.cpk
    Extract all files from archive foo.cpk.

uncpk l foo.cpk
    List contents of archive foo.cpk.

SEE ALSO
file65(1), ldo65(1), reloc65(1), dxa(1), xa(1)

AUTHOR
This manual page was written by David Weinehall <tao@acc.umu.se> and Cameron Kaiser <ckaiser@floodgap.com>. Original xa package (C)1989-1997 Andre Fachat. Additional changes (C)1989-2024 Andre Fachat, Jolse Maginnis, David Weinehall and Cameron Kaiser. The current maintainer is Cameron Kaiser.

WEBSITE
http://www.floodgap.com/retrotech/xa/